# sets up environment for SAP DB client
#
INDEP=${INDEP:-$1}
DEP=${DEP:-$2}
if [ "$INDEP" -a "$DEP" ]
then
   SAPDBROOT=$DEP
   PATH=$PATH:$IND/bin:$DEP/bin
   CLASSPATH=$CLASSPATH:$SAPDBROOT/misc/sapdbc.jar:.
   PERL5LIB=$PERL5LIB:$SAPDBROOT/misc
   PYTHONPATH=$PYTHONPATH:$SAPDBROOT/misc
   export INDEP DEP SAPDBROOT PATH CLASSPATH PERL5LIB PYTHONPATH
else
   echo "call as '. sapdbenv.sh <indep_path> <dep_path>"
   echo '  or set $IND and $DEP before call'
fi

